wok diff libimobiledevice/stuff/swig-version-check.patch @ rev 20641

Add SSL support to retawq (needed by man to browse linux.die.net)
author Lucas Levrel <llevrel@yahoo.fr>
date Fri Jan 11 09:19:11 2019 +0100 (10 months ago)
parents
children
line diff
     1.1 --- /dev/null	Thu Jan 01 00:00:00 1970 +0000
     1.2 +++ b/libimobiledevice/stuff/swig-version-check.patch	Fri Jan 11 09:19:11 2019 +0100
     1.3 @@ -0,0 +1,14 @@
     1.4 +diff -Nur libimobiledevice-1.0.3.old/configure libimobiledevice-1.0.3/configure
     1.5 +--- libimobiledevice-1.0.3.old/configure	2010-10-04 07:38:37.000000000 -0700
     1.6 ++++ libimobiledevice-1.0.3/configure	2010-10-08 05:43:05.466686656 -0700
     1.7 +@@ -3477,9 +3477,7 @@
     1.8 +                         if test -z "$available_patch" ; then
     1.9 +                                 available_patch=0
    1.10 +                         fi
    1.11 +-                        if test $available_major -ne $required_major \
    1.12 +-                                -o $available_minor -ne $required_minor \
    1.13 +-                                -o $available_patch -lt $required_patch ; then
    1.14 ++                        if test $available_major -lt $required_major ; then
    1.15 +                                 { $as_echo "$as_me:${as_lineno-$LINENO}: WARNING: SWIG version >= 1.3.21 is required.  You have $swig_version.  You should look at http://www.swig.org" >&5
    1.16 + $as_echo "$as_me: WARNING: SWIG version >= 1.3.21 is required.  You have $swig_version.  You should look at http://www.swig.org" >&2;}
    1.17 +                                 SWIG=false